[Length]
Default=0
Current=0
title=Length
label0=millimeter
shortLabel0=mm
label1=inch
shortLabel1="

[Weight]
Default=1
Current=1
title=Weight
label0=kilogram
shortLabel0=kg
label1=gram
shortLabel1=gr
label2=pound
shortLabel2=lb
Label3=ounce
ShortLabel3=oz

[Load]
Default=1
Current=1
title=Load
label0=Newton
shortLabel0=N
label1=deca-Newton
shortLabel1=daN
label2=kilo-Newton
shortLabel2=kN
label3=pound-force
shortLabel3=lbf
label4=kilogram
shortLabel4=kg
label5=Metric ton
shortLabel5=t
label6=US ton
shortLabel6=ton

[Temperature]
Default=0
Current=0
title=Temperature
label0=° Celsius
shortLabel0=°C
label1=° Fahrenheit
shortLabel1=°F

[Volume]
Default=0
Current=0
title=Volume
label0=cubic centimeter
shortLabel0=cc
label1=cubic inch
shortLabel1=in3
label2=US fluid ounce
ShortLabel2=ozfl

[Speed]
Default=0
Current=0
title=Speed
label0=Rev Per Min
shortLabel0=RPM

[L10]
Default=0
Current=0
title0=L10
label0=Life
shortLabel0=hours




